<ART ID="30005" PID="0601" JID="253" BPAGE="85" EPAGE="116" PII="S1793626813300053" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Accelerators for Inertial Fusion Energy Production</MTI>
<INFO>Work supported by the US Department of Energy under contract No. DE-AC02-05CH11231.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. O.</FNM>
<SNM>Bangerter</SNM>
<EAD>ROBangerter@lbl.gov</EAD>
<X-REF REFID="S1793626813300053AF001"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Faltens</SNM>
<X-REF REFID="S1793626813300053AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. A.</FNM>
<SNM>Seidl</SNM>
<X-REF REFID="S1793626813300053AF001"></X-REF>
</AUT>
<AFF ID="S1793626813300053AF001">Lawrence Berkeley National Laboratory, Berkeley, CA 94720, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Since the 1970s, high energy heavy ion accelerators have been one of the leading options for imploding and igniting targets for inertial fusion energy production. Following the energy crisis of the early 1970s, a number of people in the international accelerator community enthusiastically began working on accelerators for this application. In the last decade, there has also been significant interest in using accelerators to study high energy density physics (HEDP). Nevertheless, research on heavy ion accelerators for fusion has proceeded slowly pending demonstration of target ignition using the National Ignition Facility (NIF), a laser-based facility at Lawrence Livermore National Laboratory. A recent report of the National Research Council recommends expansion of accelerator research in the US if and when the NIF achieves ignition.</P>
<P>Fusion target physics and the economics of commercial energy production place constraints on the design of accelerators for fusion applications. From a scientific standpoint, phase space and space charge considerations lead to the most stringent constraints. Meeting these constraints almost certainly requires the use of multiple beams of heavy ions with kinetic energies &#x003E;1 GeV. These constraints also favor the use of singly charged ions. This article discusses the constraints for both fusion and HEDP, and explains how they lead to the requirements on beam parameters.</P>
<P>RF and induction linacs are currently the leading contenders for fusion applications. We discuss the advantages and disadvantages of both options. We also discuss the principal issues that must yet be resolved.</P>
</ABST>
<KWDG>
<KWD>Inertial fusion energy</KWD>
<KWD>induction accelerators</KWD>
<KWD>RF accelerators</KWD>
<KWD>high energy density physics</KWD>
</KWDG>
</FRONT>
</ART>

