<ART ID="30008" PID="0601" JID="253" BPAGE="171" EPAGE="196" PII="S1793626813300089" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Superconducting Hadron Linacs</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Peter</FNM>
<SNM>Ostroumov</SNM>
<EAD>ostroumov@anl.gov</EAD>
<X-REF REFID="S1793626813300089AF001"></X-REF>
</AUT>
<AFF ID="S1793626813300089AF001">Physics Division, Argonne National Laboratory, S. Cass Ave., IL 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Frank</FNM>
<SNM>Gerigk</SNM>
<EAD>frank.gerigk@cern.ch</EAD>
<X-REF REFID="S1793626813300089AF002"></X-REF>
</AUT>
<AFF ID="S1793626813300089AF002">BE-RF-LRF, CERN, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<ABST>
<P>This article discusses the main building blocks of a superconducting (SC) linac, the choice of SC resonators, their frequencies, accelerating gradients and apertures, focusing structures, practical aspects of cryomodule design, and concepts to minimize the heat load into the cryogenic system. It starts with an overview of design concepts for all types of hadron linacs differentiated by duty cycle (pulsed or continuous wave) or by the type of ion species (protons, <F><RM>H</RM><SUP>-</SUP></F>, and ions) being accelerated. Design concepts are detailed for SC linacs in application to both light ion (proton, deuteron) and heavy ion linacs. The physics design of SC linacs, including transverse and longitudinal lattice designs, matching between different accelerating&#x2013;focusing lattices, and transition from NC to SC sections, is detailed. Design of high-intensity SC linacs for light ions, methods for the reduction of beam losses, preventing beam halo formation, and the effect of HOMs and errors on beam quality are discussed. Examples are taken from existing designs of continuous wave (CW) heavy ion linacs and high-intensity pulsed or CW proton linacs. Finally, we review ongoing R&#x0026;D work toward high-power SC linacs for various applications.</P>
</ABST>
<KWDG>
<KWD>Linac</KWD>
<KWD>superconducting</KWD>
<KWD>ion</KWD>
<KWD>design</KWD>
<KWD>beam dynamics</KWD>
</KWDG>
</FRONT>
</ART>
