<ART ID="30010" PID="0601" JID="253" BPAGE="221" EPAGE="236" PII="S1793626813300107" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Charge Strippers of Heavy Ions for High Intensity Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Jerry A.</FNM>
<SNM>Nolen</SNM>
<EAD>nolen@anl.gov</EAD>
<X-REF REFID="S1793626813300107AF001"></X-REF>
<X-REF REFID="S1793626813300107AF002"></X-REF>
</AUT>
<AFF ID="S1793626813300107AF001">Physics Division, Argonne National Laboratory, Argonne, IL 60439, <CNY>USA</CNY></AFF>
<AFF ID="S1793626813300107AF002">Facility for Rare Isotope Beams, Michigan State University, 640 S. Shaw Lane, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Felix</FNM>
<SNM>Marti</SNM>
<EAD>marti@frib.msu.edu</EAD>
<X-REF REFID="S1793626813300107AF003"></X-REF>
</AUT>
<AFF ID="S1793626813300107AF003">Facility for Rare Isotope Beams, Michigan State University, 640 S. Shaw Lane, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Charge strippers play a critical role in many high intensity heavy ion accelerators. Here we present some history of recent stripper technology development and indicate the capabilities and limitations of the various approaches. The properties of solid, gaseous, and liquid strippers are covered. In particular, the limitations of solid strippers for high intensity, high atomic number heavy ions and the unique features of helium gas and liquid lithium for high intensity applications are covered. The need for high quality simulation of stripper performance as important input for system optimization is explained and examples of the current simulation codes are given.</P>
</ABST>
<KWDG>
<KWD>Strippers</KWD>
<KWD>ion beams</KWD>
<KWD>liquid lithium</KWD>
<KWD>helium gas</KWD>
<KWD>charge state distributions</KWD>
<KWD>high intensity</KWD>
<KWD>radiation damage</KWD>
<KWD>atomic physics simulations</KWD>
<KWD>uranium beams</KWD>
<KWD>heavy ion accelerators</KWD>
</KWDG>
</FRONT>
</ART>
