<ART ID="30001" PID="0601" JID="253" BPAGE="1" EPAGE="18" PII="S1793626813300016" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Beams for the Intensity Frontier of Particle Physics</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Robert S.</FNM>
<SNM>Tschirhart</SNM>
<EAD>tsch@fnal.gov</EAD>
<X-REF REFID="S1793626813300016AF001"></X-REF>
</AUT>
<AFF ID="S1793626813300016AF001">Fermi National Accelerator Laboratory, Batavia, IL 60510, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Advances in high intensity beams have driven particle physics forward since the inception of the field. State-of-the-art and next generation high intensity beams will drive experiments searching for ultrarare processes sensitive through quantum corrections to new particle states far beyond the reach of direct production in foreseeable beam colliders. The recent discovery of the ultrarare B meson decay <F>B<INF>s</INF> &#x2192; &#x03BC;&#x03BC;</F>, with a branching fraction of 3 &#x00D7; 10<SUP>-9</SUP> for example, has set stringent limits on new physics within direct reach of the Large Hadron Collider. Today, even in the context of the Higgs boson discovery, observation of finite neutrino masses is the only laboratory evidence of physics beyond the Standard Model of particle physics. The tiny mass scale of neutrinos may foretell and one day expose physics that connects quarks and leptons together at the "grand unification" scale and may be the portal through which our world came to the matter-dominated state so different from conditions we expect in the early universe. Here we describe next generation neutrino and rare processes experiments that will deeply probe these and other questions central to the field of particle physics.</P>
</ABST>
<KWDG>
<KWD>Particle physics intensity frontier</KWD>
</KWDG>
</FRONT>
</ART>
