<ART ID="30006" PID="0601" JID="253" BPAGE="117" EPAGE="142" PII="S1793626813300065" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Particle Beam Radiography</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ken</FNM>
<SNM>Peach</SNM>
<EAD>Ken.Peach@adams-institute.ac.uk</EAD>
<X-REF REFID="S1793626813300065AF001"></X-REF>
</AUT>
<AFF ID="S1793626813300065AF001">John Adams Institute for Accelerator Science and Particle Therapy Cancer Research Institute, Department of Physics, Oxford University, Oxford, OX1 3RG, <CNY>UK</CNY></AFF>
<AUT>
<FNM>Carl</FNM>
<SNM>Ekdahl</SNM>
<EAD>cekdahl@lanl.gov</EAD>
<X-REF REFID="S1793626813300065AF002"></X-REF>
</AUT>
<AFF ID="S1793626813300065AF002">Los Alamos National Laboratory, Los Alamos, NM 87505, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Particle beam radiography, which uses a variety of particle probes (neutrons, protons, electrons, gammas and potentially other particles) to study the structure of materials and objects noninvasively, is reviewed, largely from an accelerator perspective, although the use of cosmic rays (mainly muons but potentially also high-energy neutrinos) is briefly reviewed. Tomography is a form of radiography which uses multiple views to reconstruct a three-dimensional density map of an object. There is a very wide range of applications of radiography and tomography, from medicine to engineering and security, and advances in instrumentation, specifically the development of electronic detectors, allow rapid analysis of the resultant radiographs. Flash radiography is a diagnostic technique for large high-explosive-driven hydrodynamic experiments that is used at many laboratories. The bremsstrahlung radiation pulse from an intense relativistic electron beam incident onto a high-<F>Z</F> target is the source of these radiographs. The challenge is to provide radiation sources intense enough to penetrate hundreds of g/cm<SUP>2</SUP> of material, in pulses short enough to stop the motion of high-speed hydrodynamic shocks, and with source spots small enough to resolve fine details. The challenge has been met with a wide variety of accelerator technologies, including pulsed-power-driven diodes, air-core pulsed betatrons and high-current linear induction accelerators. Accelerator technology has also evolved to accommodate the experimenters' continuing quest for multiple images in time and space. Linear induction accelerators have had a major role in these advances, especially in providing multiple-time radiographs of the largest hydrodynamic experiments.</P>
</ABST>
<KWDG>
<KWD>Radiography</KWD>
<KWD>tomography</KWD>
<KWD>accelerators</KWD>
<KWD>neutrons</KWD>
<KWD>protons</KWD>
<KWD>electrons</KWD>
<KWD>photons</KWD>
<KWD>muons</KWD>
<KWD>ions</KWD>
<KWD>electron accelerators</KWD>
<KWD>linear induction accelerators</KWD>
<KWD>flash radiography</KWD>
<KWD>hydrodynamic experiments</KWD>
</KWDG>
</FRONT>
</ART>
