<ART ID="30009" PID="0601" JID="253" BPAGE="197" EPAGE="219" PII="S1793626813300090" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Ion Injectors for High-Intensity Accelerators</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Martin P.</FNM>
<SNM>Stockli</SNM>
<EAD>stockli@ornl.gov</EAD>
<X-REF REFID="S1793626813300090AF001"></X-REF>
</AUT>
<AFF ID="S1793626813300090AF001">Spallation Neutron Source, Oak Ridge National Laboratory, Oak Ridge, TN 37831, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Takahide</FNM>
<SNM>Nakagawa</SNM>
<EAD>nakagawa@riken.jp</EAD>
<X-REF REFID="S1793626813300090AF002"></X-REF>
</AUT>
<AFF ID="S1793626813300090AF002">Nishina Center for Accelerator-Based Science, RIKEN, Hirosawa 2-1, Wako, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>There are a growing number of applications for ion accelerators, with increasingly complex beam requirements and progressively higher beam intensities. The performance of the ion injector is critical to the success of these projects. First, there is the ion source that has to produce the desired ion species, with a large variety of desired species requiring vastly different ion sources. In addition, the ion source has to produce those ions with the desired rate and without debilitating impurities, as well as with the desired duty factor. Several examples will show that very successful ion sources can fail when the duty factor is increased because their lifetime becomes too short or their failure rate too high. Equally important is the extraction of those ions and their transport to the next stage of acceleration, because the slow ion velocities pose a serious challenge to increasing the intensity. As the beam intensity is increased, its emittance, stability and controllability become more important. This article cannot cover this subject in depth. It tries to provide a flavor of the complexities and serve as an introduction to further reading and studies.</P>
</ABST>
<KWDG>
<KWD>Ion source</KWD>
<KWD>intense low-energy ion beam</KWD>
<KWD>ion injectors</KWD>
<KWD>ion accelerator</KWD>
</KWDG>
</FRONT>
</ART>
